#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-DikKKNG72qF3FoR5Zyx9dC
key:                  lens-aeson-1.1-DikKKNG72qF3FoR5Zyx9dC
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  28211fe828d7c3aa98fa5d0143f3aec9
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-DikKKNG72qF3FoR5Zyx9dC
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX base-4.14.1.0
    bytestring-0.10.10.0 lens-4.19.2-8WToINPjFR6AICs5XX4Qmw
    scientific-0.3.6.2-FCAJvJqNtgPwkho5i9faH text-1.2.3.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

